## CC Plugin

### Description:

Creates a continuous adjusted chart for each futures type that Qtstalker can track. An adjusted chart uses the change in price from the previous bar instead of the actual price. This allows you to have a gapless long term futures chart.

### Input Parameters:

- Maximum Years - The maximum years back to include
- Rollover - The number of days from contract expiry used to switch to next contract.